slepc-3.21.1 2024-04-26
Report Typos and Errors

# BVType

String with the name of the type of BV. Each type differs in the way data is stored internally.

### Synopsis

    typedef const char* BVType;
    #define BVMAT        "mat"
    #define BVSVEC       "svec"
    #define BVVECS       "vecs"
    #define BVCONTIGUOUS "contiguous"
    #define BVTENSOR     "tensor"

### See Also

BVSetType(), BV

### Level

beginner

### Location

include/slepcbv.h
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages